package cn.estsh.i3plus.pojo.model.common;

import io.swagger.annotations.ApiParam;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * @Description : 报表类选择模型
 * @Reference :
 * @Author : alwaysfrin
 * @CreateDate : 2018-12-29 15:17
 * @Modify:
 **/
@Getter
@Setter
@ToString
public class ClassModel implements Serializable {

    @ApiParam(value ="包名")
    private String packageName;

    @ApiParam(value ="类名")
    private String clzSimpleName;

    @ApiParam(value ="类全名")
    private String clzFullName;

    @ApiParam(value ="类描述")
    private String clzDesc;
}
